Bug 50715 - [repocopy waiting] [Maintainer Update] Port: print/pdflib
[repocopy waiting] [Maintainer Update] Port: print/pdflib
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Edwin Groothuis
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-08 11:40 UTC by sysadmin
Modified: 2003-04-14 06:10 UTC (History)
0 users

See Also:


Attachments
pdflib.diff (4.68 KB, patch)
2003-04-08 11:40 UTC, sysadmin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sysadmin 2003-04-08 11:40:17 UTC
Update from 4.0.3 to 5.0.0 release.
Need a repo-copy from print/pdflib to print/pdflib4.
Comment 1 edwin 2003-04-08 12:45:12 UTC
On Tue, Apr 08, 2003 at 12:40:35PM +0200, Alex Dupre wrote:
>  PORTNAME=	pdflib
> -PORTVERSION=	4.0.3
> -PORTREVISION?=	1
> -PORTEPOCH?=	0
> +PORTVERSION=	5.0.0
[...]

> -lib/libpdf.so.4
> +lib/libpdf.so.5

Since there is also a print/pdflib3, shall we repocopy it to
print/pdflib4 and then update it to version 5?

Edwin

-- 
Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |    Weblog: http://www.mavetju.org/weblog/weblog.php
Comment 2 sysadmin 2003-04-08 13:24:11 UTC
Tuesday, April 8, 2003, 1:45:12 PM, you wrote:

EG> Since there is also a print/pdflib3, shall we repocopy it to
EG> print/pdflib4 and then update it to version 5?

Once updated, you may also bump the lib dependency in the mod_php4 port.

-- 
Alex Dupre                             sysadmin@alexdupre.com
http://www.alexdupre.com/              alex@sm.FreeBSD.org

Today's excuse: The Internet is being scanned for viruses.
Comment 3 nork freebsd_committer 2003-04-11 19:32:27 UTC
State Changed
From-To: open->analyzed

I'll handle this. 


Comment 4 nork freebsd_committer 2003-04-11 19:32:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 5 nork freebsd_committer 2003-04-14 03:54:47 UTC
Responsible Changed
From-To: nork->edwin

Oops, over to volunteer.
Comment 6 Edwin Groothuis freebsd_committer 2003-04-14 06:03:11 UTC
State Changed
From-To: analyzed->closed

Commited, thanks!